View Issue Details

IDProjectCategoryView StatusLast Update
0000052Patrol Operations[All Projects] Feature Errorpublic2018-04-07 11:28
ReporterBlackheart_SixAssigned Toroy86 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform4.0.610x RCOSOS Version
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000052: ReviveMP not fully healing.
Description1. After healing player, player vision is still blurry.
2. Player dies after being healed. Approximately the balance of the time remaining on the bleed out clock.
3. After healing, no action menu.
4. Blood splatter disappears.

 
Additional InformationMy settings:

class CfgReviveMP {
    enabled = 1;
    enableSkipBleedout = 1;
    RequireItems[] = {"FirstAidKit"};
    RequireItemsFullHeal[] = {"FirstAidKit"};
    RemoveItems[] = {"FirstAidKit"};
    RequireMedicTrait = 0;
    ReviveTimer = 6;
    ReviveTimerMedicSpeed = 1.5;
    ReviveBleedout = 300;
    ReviveDamageMultiplier = 0.8;
};
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-13 23:16 Blackheart_Six New Issue
2017-12-13 23:16 Blackheart_Six Status new => assigned
2017-12-13 23:16 Blackheart_Six Assigned To => administrator
2017-12-18 20:27 roy86 Assigned To administrator => roy86
2017-12-18 20:30 roy86 Status assigned => acknowledged
2018-04-07 11:28 roy86 Status acknowledged => resolved
2018-04-07 11:28 roy86 Resolution open => fixed
2018-04-07 11:28 roy86 Fixed in Version => 4.0
2018-04-07 11:28 roy86 Product Version => 4.0
2018-04-07 11:28 roy86 Target Version => 4.0